## gnome-characters 43.1

=== meson_options.txt ===
option('dbus_service_dir', type: 'string', value: '', description: 'custom directory for dbus service files')
option('pangoft2', type: 'boolean', value: true, description: 'enable pangoft2 support')
option('installed_tests', type: 'boolean', value: false, description: 'Enable installation of some test cases')
option(
  'profile',
  type: 'combo',
  choices: [
    'default',
    'development'
  ],
  value: 'default',
  description: 'The build profile for GTK Rust Template. One of "default" or "development".'
)
