## gnome-characters 3.18.1

=== debian/changelog ===
gnome-characters (3.18.1-1) unstable; urgency=medium

  * New upstream release.
  * Add Depends on gir1.2-gnomedesktop-3.0.
  * Remove useless libtool .la file for the private library.

 -- Michael Biebl <biebl@debian.org>  Mon, 12 Oct 2015 12:33:18 +0200

gnome-characters (3.16.2-1) unstable; urgency=low

  * Initial release

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 18 Aug 2015 15:10:45 +0200
