=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-characters
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 9),
               gnome-pkg-tools,
               pkg-config (>= 0.22),
               intltool (>= 0.50.1),
               libglib2.0-dev (>= 2.39),
               libgtk-3-dev (>= 3.13.8),
               libgirepository1.0-dev (>= 1.35.9),
               libgjs-dev (>= 1.43.3),
               gjs (>= 1.43.3),
               libgdk-pixbuf2.0-dev,
               libpango1.0-dev
Standards-Version: 3.9.6
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-characters
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-characters
Homepage: https://wiki.gnome.org/Design/Apps/CharacterMap

Package: gnome-characters
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gjs (>= 1.43.3),
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-pango-1.0,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-gnomedesktop-3.0
Description: character map application
 Characters is a simple utility application to find and
 insert unusual characters.
