=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules --disable-dogtail

override_dh_auto_install:
	dh_auto_install
	find debian/gnome-characters -name '*.la' -delete
