=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-characters/([0-9.]+[02468])/gnome-characters-([0-9.]+)\.tar\.xz
