## gnome-characters 3.20.1

=== debian/changelog ===
gnome-characters (3.20.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop uploaders.mk from debian/rules as this breaks the clean target with
    dh. Instead use the gnome dh addon which updates debian/control via
    dh_gnome_clean.
  * Bump minimum required version of gtk3 to 3.20.0, otherwise the application
    fails to start. (Closes: #819975)

 -- Michael Biebl <biebl@debian.org>  Sun, 17 Apr 2016 15:14:57 +0200

gnome-characters (3.20.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 24 Mar 2016 15:49:02 +0100

gnome-characters (3.19.92-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.7

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 14 Mar 2016 21:42:22 +0100
