=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
                pkg-config (>= 0.22),
                intltool (>= 0.50.1),
                libglib2.0-dev (>= 2.39),
-               libgtk-3-dev (>= 3.13.8),
+               libgtk-3-dev (>= 3.20.0),
                libgirepository1.0-dev (>= 1.35.9),
                libgjs-dev (>= 1.43.3),
                gjs (>= 1.43.3),
                libgdk-pixbuf2.0-dev,
                libpango1.0-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-characters
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-characters
 Homepage: https://wiki.gnome.org/Design/Apps/CharacterMap
@@ -29,7 +29,7 @@
          ${misc:Depends},
          gjs (>= 1.43.3),
          gir1.2-glib-2.0,
-         gir1.2-gtk-3.0,
+         gir1.2-gtk-3.0 (>= 3.20.0),
          gir1.2-pango-1.0,
          gir1.2-gdkpixbuf-2.0,
          gir1.2-gnomedesktop-3.0
