## gnome-characters 3.21.91.1

=== debian/changelog ===
gnome-characters (3.21.91.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream beta release
  * Add debian/docs to install NEWS
  * debian/control.in:
    - Drop intltool from Build-Depends
    - Update Vcs fields
  * Bump dh compat to 10

  [ Michael Biebl ]
  * Drop --disable-silent-rules from debian/rules. This is now handled by dh
    directly depending on whether the DH_QUIET environment variable is set.
  * Bump Standards-Version to 3.9.8.
  * Add Depends on libglib2.0-bin, for gapplication. (Closes: #835219)

 -- Michael Biebl <biebl@debian.org>  Tue, 30 Aug 2016 17:04:55 +0200
