=== debian/control ===
--- 
+++ 
@@ -7,10 +7,9 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 9.20160403~),
                gnome-pkg-tools,
                pkg-config (>= 0.22),
-               intltool (>= 0.50.1),
                libglib2.0-dev (>= 2.39),
                libgtk-3-dev (>= 3.20.0),
                libgirepository1.0-dev (>= 1.35.9),
@@ -18,15 +17,16 @@
                gjs (>= 1.43.3),
                libgdk-pixbuf2.0-dev,
                libpango1.0-dev
-Standards-Version: 3.9.7
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-characters
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-characters
+Standards-Version: 3.9.8
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-characters
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-characters
 Homepage: https://wiki.gnome.org/Design/Apps/CharacterMap
 
 Package: gnome-characters
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+         libglib2.0-bin (>= 2.40.0-3),
          gjs (>= 1.43.3),
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0 (>= 3.20.0),
