## gnome-characters 3.22.0

=== debian/changelog ===
gnome-characters (3.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 22 Sep 2016 17:20:16 +0200
