=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	dh $@ --with gnome
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-silent-rules --disable-dogtail
+	dh_auto_configure -- --disable-dogtail
 
 override_dh_auto_install:
 	dh_auto_install
