## gnome-characters 3.24.0

=== debian/changelog ===
gnome-characters (3.24.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 31 Aug 2017 19:07:15 -0400
