## gnome-characters 3.25.92

=== debian/changelog ===
gnome-characters (3.25.92-1) experimental; urgency=medium

  * New upstream release
  * Bump Build-Depends on libgjs-dev to >= 1.49

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 04 Sep 2017 15:09:49 -0400
