=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libglib2.0-dev (>= 2.39),
                libgtk-3-dev (>= 3.20.0),
                libgirepository1.0-dev (>= 1.35.9),
-               libgjs-dev (>= 1.43.3),
+               libgjs-dev (>= 1.49),
                gjs (>= 1.43.3),
                libgdk-pixbuf2.0-dev,
                libpango1.0-dev
