## gnome-characters 3.26.1

=== debian/changelog ===
gnome-characters (3.26.1-1) experimental; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 04 Oct 2017 12:22:09 -0400
