## gnome-characters 3.26.2

=== debian/changelog ===
gnome-characters (3.26.2-1) unstable; urgency=medium

  * New upstream release (LP: #1728633)

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 30 Oct 2017 11:26:46 -0400

gnome-characters (3.26.1-3) unstable; urgency=medium

  * Bump the runtime dependency on gjs to >= 1.49 too. (Closes: #879229)

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 20 Oct 2017 15:50:58 -0400

gnome-characters (3.26.1-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 13 Oct 2017 17:24:57 -0400
