=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libgtk-3-dev (>= 3.20.0),
                libgirepository1.0-dev (>= 1.35.9),
                libgjs-dev (>= 1.49),
-               gjs (>= 1.43.3),
+               gjs (>= 1.49),
                libgdk-pixbuf2.0-dev,
                libpango1.0-dev
 Standards-Version: 4.1.1
@@ -27,7 +27,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libglib2.0-bin (>= 2.40.0-3),
-         gjs (>= 1.43.3),
+         gjs (>= 1.49),
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0 (>= 3.20.0),
          gir1.2-pango-1.0,
