## gnome-characters 3.28.0

=== debian/changelog ===
gnome-characters (3.28.0-3) unstable; urgency=medium

  * Fix workaround for Ubuntu translations issue

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 14 Mar 2018 22:50:00 -0400

gnome-characters (3.28.0-2) unstable; urgency=medium

  * Add workaround for Ubuntu translations issue

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 14 Mar 2018 12:45:09 -0400

gnome-characters (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Build with meson
  * Build-Depend on libunistring-dev

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 12 Mar 2018 10:14:41 -0400

gnome-characters (3.26.2-4) unstable; urgency=medium

  * debian/copyright: update years to match source
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Add lintian override for desktop-command-not-in-package

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 02 Feb 2018 15:19:56 -0500

gnome-characters (3.26.2-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Dec 2017 21:14:30 -0500
