=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gnome-characters
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
+Uploaders: Jeremy Bicha <jbicha@debian.org>
+Build-Depends: debhelper (>= 11),
                gnome-pkg-tools,
+               libunistring-dev,
+               meson (>= 0.42.0),
                pkg-config (>= 0.22),
                libglib2.0-dev (>= 2.39),
                libgtk-3-dev (>= 3.20.0),
@@ -17,9 +19,9 @@
                gjs (>= 1.49),
                libgdk-pixbuf2.0-dev,
                libpango1.0-dev
-Standards-Version: 4.1.1
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-characters
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-characters
+Standards-Version: 4.1.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-characters
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-characters.git
 Homepage: https://wiki.gnome.org/Design/Apps/CharacterMap
 
 Package: gnome-characters
