## gnome-characters 3.28.2

=== debian/changelog ===
gnome-characters (3.28.2-0ubuntu1) bionic; urgency=medium

  * New upstream release
  * Drop obsolete dh_translations overrides and fix .desktop translations
    (LP: #1767549)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 23 May 2018 09:47:53 -0400
