## gnome-characters 3.30.0

=== debian/changelog ===
gnome-characters (3.30.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 12:53:39 +0800

gnome-characters (3.30.0-2) unstable; urgency=medium

  * Team upload
  * Rebuild to help the gjs transition to happen (see #906016). We need
    a higher version of gnome-characters in unstable than the obsolete
    s390x binaries in testing.
  * Normalize order of dependency lists (wrap-and-sort -a)

 -- Simon McVittie <smcv@debian.org>  Thu, 13 Dec 2018 11:37:59 +0000

gnome-characters (3.30.0-1) unstable; urgency=medium

  * New upstream release
    - Re-enable GNOME Shell search provider by default

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 09 Oct 2018 11:53:05 -0400

gnome-characters (3.29.91-1) unstable; urgency=medium

  * New upstream release 3.29.91 (LP: #1790619)
    - Port to modern JavaScript
    - build: Drop autotools support
  * debian/control{,.in}:
    + Set Rules-Requires-Root to no
    + Standards-Version → 4.2.1 - no changes required
  * Run dh_missing with --fail-missing, to catch any files not installed

 -- Iain Lane <laney@debian.org>  Tue, 04 Sep 2018 16:13:33 +0100

gnome-characters (3.28.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 07 May 2018 11:39:16 -0400

gnome-characters (3.28.0-4) unstable; urgency=medium

  * Recommends fonts-noto-color-emoji since it's the only color
    emoji font in Debian currently
  * Drop obsolete dh_translations overrides (LP: #1767549)

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 04 May 2018 18:36:18 -0400
