=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-characters
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
Build-Depends: debhelper (>= 11),
               gjs (>= 1.49),
               gnome-pkg-tools,
               libgdk-pixbuf2.0-dev,
               libgirepository1.0-dev (>= 1.35.9),
               libgjs-dev (>= 1.49),
               libglib2.0-dev (>= 2.39),
               libgtk-3-dev (>= 3.20.0),
               libpango1.0-dev,
               libunistring-dev,
               meson (>= 0.42.0),
               pkg-config (>= 0.22)
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-characters
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-characters.git
Homepage: https://wiki.gnome.org/Design/Apps/CharacterMap
Rules-Requires-Root: no

Package: gnome-characters
Architecture: any
Depends: gir1.2-gdkpixbuf-2.0,
         gir1.2-glib-2.0,
         gir1.2-gnomedesktop-3.0,
         gir1.2-gtk-3.0 (>= 3.20.0),
         gir1.2-pango-1.0,
         gjs (>= 1.49),
         libglib2.0-bin (>= 2.40.0-3),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: fonts-noto-color-emoji
Description: character map application
 Characters is a simple utility application to find and
 insert unusual characters.
