## gnome-characters 3.32.1

=== debian/changelog ===
gnome-characters (3.32.1-2) unstable; urgency=medium

  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * Bump Standards-Version to 4.4.0
  * Upload to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 14 Sep 2019 15:18:50 -0400

gnome-characters (3.32.1-1) experimental; urgency=medium

  * New upstream release
  * Remove cherry pick patch, the changes are in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Apr 2019 15:05:58 +0200

gnome-characters (3.32.0-2) experimental; urgency=medium

  * Cherry-pick upstream patch to fix broken Shell search provider

 -- Iain Lane <laney@debian.org>  Mon, 01 Apr 2019 17:38:17 +0100

gnome-characters (3.32.0-1) experimental; urgency=medium

  * New upstream release
  * Add -Wl,-O1 to LDFLAGS
  * debian/copyright: minor update
  * Bump Standards-Version to 4.3.0
  * Bump minimum gjs to 1.50 and meson to 0.46.0

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Mar 2019 10:18:52 -0400
