=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper (>= 11),
-               gjs (>= 1.49),
-               gnome-pkg-tools,
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-gnome,
+               gjs (>= 1.50),
                libgdk-pixbuf2.0-dev,
                libgirepository1.0-dev (>= 1.35.9),
                libgjs-dev (>= 1.49),
@@ -17,9 +17,9 @@
                libgtk-3-dev (>= 3.20.0),
                libpango1.0-dev,
                libunistring-dev,
-               meson (>= 0.42.0),
+               meson (>= 0.46.0),
                pkg-config (>= 0.22)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-characters
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-characters.git
 Homepage: https://wiki.gnome.org/Design/Apps/CharacterMap
