## gnome-characters 3.34.0

=== debian/changelog ===
gnome-characters (3.34.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 08 Mar 2020 20:14:08 +0100
