=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-sequence-gnome,
                gjs (>= 1.50),
@@ -19,7 +19,7 @@
                libunistring-dev,
                meson (>= 0.46.0),
                pkg-config (>= 0.22)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-characters
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-characters.git
 Homepage: https://wiki.gnome.org/Design/Apps/CharacterMap
