## gnome-characters 40.0

=== debian/changelog ===
gnome-characters (40.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 22 Mar 2021 21:37:52 +0100

gnome-characters (40~beta-2) experimental; urgency=medium

  [ Gunnar Hjalmarsson ]
  * debian/control.in: Depends on gir1.2-handy-1
    - Thanks to Joakim Walldén for pointing it out! (lp: #1919081)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 22 Mar 2021 09:53:05 +0100

gnome-characters (40~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - Build-Depends on libhandy-1-dev

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 26 Feb 2021 13:05:03 +0100
