## gnome-characters 41.0

=== debian/changelog ===
gnome-characters (41.0-4) unstable; urgency=medium

  * Cherry-pick improved dark theme patch (LP: #1936935)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 19 Mar 2022 13:33:25 -0400

gnome-characters (41.0-3) unstable; urgency=medium

  * Restore patches accidentally dropped from last upload

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Feb 2022 16:40:48 -0500

gnome-characters (41.0-2) unstable; urgency=medium

  * Add patch to fix build with latest meson (Closes: #1005574)
  * Add patch to support GNOME 42 dark theme preference
  * debian/control.in: Bump minimum libhandy to 1.5.90 for that change

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Feb 2022 16:14:22 -0500

gnome-characters (41.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 21 Sep 2021 19:07:30 -0400

gnome-characters (40.0-2) unstable; urgency=medium

  * Bump debhelper-compat to 13
  * debian/rules: Drop unneeded -Wl,--as-needed
  * debian/watch: Update for GNOME 40 release style numbering
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 21 Aug 2021 08:54:31 -0400
