=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                gjs (>= 1.50),
                libgdk-pixbuf2.0-dev,
@@ -15,7 +15,7 @@
                libgjs-dev (>= 1.49),
                libglib2.0-dev (>= 2.39),
                libgtk-3-dev (>= 3.20.0),
-               libhandy-1-dev (>= 1.1),
+               libhandy-1-dev (>= 1.5.90),
                libpango1.0-dev,
                libunistring-dev,
                meson (>= 0.46.0),
@@ -32,7 +32,7 @@
          gir1.2-glib-2.0,
          gir1.2-gnomedesktop-3.0,
          gir1.2-gtk-3.0 (>= 3.20.0),
-         gir1.2-handy-1,
+         gir1.2-handy-1 (>= 1.5.90),
          gir1.2-pango-1.0,
          gjs (>= 1.49),
          libglib2.0-bin (>= 2.40.0-3),
