## gnome-characters 43.0

=== debian/changelog ===
gnome-characters (43.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

  [ Simon McVittie ]
  * d/control.in: Replace transitional libgdk-pixbuf2.0-dev Build-Depends

  [ Debian Janitor ]
  * Set upstream metadata fields

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2022 10:00:56 -0400

gnome-characters (43~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2022 14:40:42 -0400

gnome-characters (43~beta-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 08 Aug 2022 08:06:29 -0400

gnome-characters (43~alpha-1) unstable; urgency=medium

  * New upstream release
    - Emoji Sequences and Modifiers are now supported
    - The app now uses the new Adwaita About Window
  * debian/control.in: Bump minimum libadwaita
  * debian/control.in: Build-Depend on desktop-file-utils

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 14 Jul 2022 16:23:20 +0200

gnome-characters (42.0-1) unstable; urgency=medium

  * New upstream release
    - Supports Unicode 14
    - Support for Emoji Sequences and Modifiers is planned
      for the 43 release
  * Drop all patches: applied in new release
  * Switch to gtk4 and libadwaita instead of gtk3 and libhandy
  * debian/control.in: Switch from gnome-desktop 3 to gnome-desktop 4
  * debian/control.in: Drop obsolete Build-Depends on libunistring

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 19 Mar 2022 13:36:05 -0400
