=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-characters
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper-compat (= 13),
               desktop-file-utils,
               dh-sequence-gnome,
               gjs (>= 1.50),
               libgdk-pixbuf-2.0-dev,
               libgirepository1.0-dev (>= 1.35.9),
               libgjs-dev (>= 1.49),
               libglib2.0-dev (>= 2.39),
               libgtk-4-dev (>= 4.6),
               libadwaita-1-dev (>= 1.2~alpha),
               libpango1.0-dev,
               meson (>= 0.46.0),
               pkg-config (>= 0.22)
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-characters
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-characters.git
Homepage: https://wiki.gnome.org/Design/Apps/CharacterMap
Rules-Requires-Root: no

Package: gnome-characters
Architecture: any
Depends: gir1.2-gdkpixbuf-2.0,
         gir1.2-glib-2.0,
         gir1.2-gnomedesktop-4.0,
         gir1.2-gtk-4.0 (>= 4.6),
         gir1.2-adw-1 (>= 1.2~alpha),
         gjs (>= 1.49),
         libglib2.0-bin (>= 2.40.0-3),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: fonts-noto-color-emoji
Description: character map application
 Characters is a simple utility application to find and
 insert unusual characters.
