## gnome-characters 43.1

=== debian/changelog ===
gnome-characters (43.1-1+deb12u1) bookworm; urgency=medium

  * Cherry-pick patch for Unicode 15.0.1 updates
  * Cherry-pick proposed patch for Unicode 15.1 updates (Closes: #1057158)
  * debian/gbp.conf: Branch for bookworm

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 30 Nov 2023 15:23:07 -0500

gnome-characters (43.1-1) unstable; urgency=medium

  * New upstream release
    - Add Unicode 15 characters
  * Bump minimum glib to 2.74.1 for better searching of Unicode 15 characters

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 07 Dec 2022 14:38:47 -0500
