=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
                desktop-file-utils,
                dh-sequence-gnome,
@@ -14,7 +14,7 @@
                libgdk-pixbuf-2.0-dev,
                libgirepository1.0-dev (>= 1.35.9),
                libgjs-dev (>= 1.49),
-               libglib2.0-dev (>= 2.39),
+               libglib2.0-dev (>= 2.74.1),
                libgtk-4-dev (>= 4.6),
                libadwaita-1-dev (>= 1.2~alpha),
                libpango1.0-dev,
@@ -34,7 +34,7 @@
          gir1.2-gtk-4.0 (>= 4.6),
          gir1.2-adw-1 (>= 1.2~alpha),
          gjs (>= 1.49),
-         libglib2.0-bin (>= 2.40.0-3),
+         libglib2.0-bin,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: fonts-noto-color-emoji
