## gnome-characters 44.0

=== debian/changelog ===
gnome-characters (44.0-4) experimental; urgency=medium

  * debian/patches: Use an active timeout when running the app as service
    (LP: #2016708)
  * debian/patches: Try to use the Cairo renderer if GL is not available
    (LP: #2016708)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 17 Apr 2023 20:46:48 +0200

gnome-characters (44.0-3) experimental; urgency=medium

  * debian/control.in: Build-Depend on xauth since Debian's xvfb
    does not depend on it

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 14 Apr 2023 08:15:29 -0400

gnome-characters (44.0-2) experimental; urgency=medium

  * debian/patches: Do not crash when rendering invisible characters
    (LP: #2012287)
  * debian/control: Add build-dependencies on xvfb and gjs for testing

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 14 Apr 2023 05:04:46 +0200

gnome-characters (44.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 11:35:37 -0400

gnome-characters (44~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum meson
  * debian/control.in: Drop no-longer needed Build-Depends: gjs

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 13 Feb 2023 16:06:35 -0500
