=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                desktop-file-utils,
                dh-sequence-gnome,
-               gjs (>= 1.50),
                libgdk-pixbuf-2.0-dev,
                libgirepository1.0-dev (>= 1.35.9),
                libgjs-dev (>= 1.49),
@@ -18,8 +17,11 @@
                libgtk-4-dev (>= 4.6),
                libadwaita-1-dev (>= 1.2~alpha),
                libpango1.0-dev,
-               meson (>= 0.46.0),
-               pkg-config (>= 0.22)
+               gjs <!nocheck>,
+               meson (>= 0.61.0),
+               pkg-config (>= 0.22),
+               xauth <!nocheck>,
+               xvfb <!nocheck>,
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-characters
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-characters.git
