## gnome-characters 45~alpha

=== debian/changelog ===
gnome-characters (45~alpha-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 30 Aug 2023 18:45:46 -0400

gnome-characters (45~alpha-1) experimental; urgency=medium

  * New upstream release
  * Drop all patches: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 16 Aug 2023 11:57:33 -0400

gnome-characters (44.0-5) unstable; urgency=medium

  * Update standards version to 4.6.2, no changes needed
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Jul 2023 12:53:03 -0400
