## gnome-characters 45.0

=== debian/changelog ===
gnome-characters (45.0-2) unstable; urgency=medium

  * Cherry-pick proposed patch for Unicode 15.1 updates (LP: #2045056)
  * Stop using debian/control.in and dh_gnome_clean

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 28 Nov 2023 15:04:40 -0500

gnome-characters (45.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 07:47:26 -0400
