## gnome-characters 46.0

=== debian/changelog ===
gnome-characters (46.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:05:22 +0000

gnome-characters (46.0-1) unstable; urgency=medium

  * New upstream release
  * Drop patch: applied in new release
  * Bump minimum libadwaita to 1.4

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Mar 2024 15:01:04 -0400

gnome-characters (45.0-3) unstable; urgency=medium

  * Team upload
  * d/control: gjs is needed at build-time even if not running tests.
    This source package only has one binary package, and it requires gjs,
    so there would be no benefit to adjusting the upstream build system
    to be able to build without gjs present. (Closes: #1061703)
  * d/control: Build-depend on pkgconf instead of superseded pkg-config
  * d/lintian-overrides: Remove unused override

 -- Simon McVittie <smcv@debian.org>  Sun, 17 Mar 2024 17:35:16 +0000
