=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: gnome-characters
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                desktop-file-utils,
                dh-sequence-gnome,
+               gjs,
                libgdk-pixbuf-2.0-dev,
                libgirepository1.0-dev (>= 1.35.9),
                libgjs-dev (>= 1.49),
                libglib2.0-dev (>= 2.74.1),
                libgtk-4-dev (>= 4.6),
-               libadwaita-1-dev (>= 1.2~alpha),
+               libadwaita-1-dev (>= 1.4),
                libpango1.0-dev,
-               gjs <!nocheck>,
                meson (>= 0.61.0),
-               pkg-config (>= 0.22),
+               pkgconf,
                xauth <!nocheck>,
                xvfb <!nocheck>,
 Standards-Version: 4.6.2
@@ -30,7 +31,7 @@
          gir1.2-glib-2.0,
          gir1.2-gnomedesktop-4.0,
          gir1.2-gtk-4.0 (>= 4.6),
-         gir1.2-adw-1 (>= 1.2~alpha),
+         gir1.2-adw-1 (>= 1.4),
          gjs (>= 1.49),
          libglib2.0-bin,
          ${misc:Depends},
