## gnome-characters 47.0

=== debian/changelog ===
gnome-characters (47.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 07:07:30 -0400

gnome-characters (47~alpha-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libadwaita
  * Update Homepage
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Aug 2024 17:24:37 -0400
