=== debian/control ===
Source: gnome-characters
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               desktop-file-utils,
               dh-sequence-gnome,
               gjs,
               libgdk-pixbuf-2.0-dev,
               libgirepository1.0-dev (>= 1.35.9),
               libgjs-dev (>= 1.49),
               libglib2.0-dev (>= 2.74.1),
               libgtk-4-dev (>= 4.6),
               libadwaita-1-dev (>= 1.5),
               libpango1.0-dev,
               meson (>= 0.61.0),
               pkgconf,
               xauth <!nocheck>,
               xvfb <!nocheck>,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-characters
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-characters.git
Homepage: https://apps.gnome.org/Characters/
Rules-Requires-Root: no

Package: gnome-characters
Architecture: any
Depends: gir1.2-gdkpixbuf-2.0,
         gir1.2-glib-2.0,
         gir1.2-gnomedesktop-4.0,
         gir1.2-gtk-4.0 (>= 4.6),
         gir1.2-adw-1 (>= 1.5),
         gjs (>= 1.49),
         libglib2.0-bin,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: fonts-noto-color-emoji
Description: character map application
 Characters is a simple utility application to find and
 insert unusual characters.
