## gnome-characters 48~alpha

=== debian/changelog ===
gnome-characters (48~alpha-2) unstable; urgency=medium

  * Release to unstable
  * Revert "Set Salsa CI release to experimental"

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 04 Feb 2025 15:49:04 -0500

gnome-characters (48~alpha-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum glib to 2.83 for correct display of Unicode 16 emoji
  * Set Salsa CI release to experimental

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 21 Jan 2025 15:13:00 -0500

gnome-characters (47.0-2) unstable; urgency=medium

  * Bump minimum libadwaita to 1.6 (Closes: #1082529)
  * Run wrap-and-sort
  * Opt into Salsa CI

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 19 Jan 2025 10:06:27 -0500
