## gnome-characters 48.0

=== debian/changelog ===
gnome-characters (48.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 14 Mar 2025 14:17:02 -0400
