## gnome-characters 49~rc

=== debian/changelog ===
gnome-characters (49~rc-1) unstable; urgency=medium

  * New upstream release
  * Remove obsolete Rules-Requires-Root field
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 01 Sep 2025 12:51:41 -0400
