=== debian/control ===
--- 
+++ 
@@ -21,11 +21,10 @@
                pkgconf,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-characters
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-characters.git
 Homepage: https://apps.gnome.org/Characters/
-Rules-Requires-Root: no
 
 Package: gnome-characters
 Architecture: any
