## gnome-characters 49.0

=== debian/changelog ===
gnome-characters (49.0-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release

  [ Simon McVittie ]
  * d/control: Drop unnecessary Build-Depends on libgirepository1.0-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 11 Sep 2025 15:35:34 -0400
