## gnome-characters 49.1

=== debian/changelog ===
gnome-characters (49.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 13 Oct 2025 19:03:05 -0400
