=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
                gjs,
                libadwaita-1-dev (>= 1.6),
                libgdk-pixbuf-2.0-dev,
-               libgirepository1.0-dev (>= 1.35.9),
                libgjs-dev (>= 1.49),
                libglib2.0-dev (>= 2.83),
                libgtk-4-dev (>= 4.6),
