## gnome-characters 50~alpha

=== debian/changelog ===
gnome-characters (50~alpha-1) unstable; urgency=medium

  [ Daniel van Vugt ]
  * New upstream release 50.alpha
  * Bump build requirements: libadwaita 1.9 and glib 2.87

  [ Jeremy Bícha ]
  * Add Build-Depends: appstream for build tests
  * Add Build-Depends: libxml2-utils for xmllint
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 15 Feb 2026 12:53:00 -0500

gnome-characters (49.1-2) unstable; urgency=medium

  * Add Build-Depends: gobject-introspection

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 28 Oct 2025 07:05:13 -0400
