=== debian/control ===
Source: gnome-characters
Standards-Version: 4.7.3
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>,
           Jeremy Bícha <jbicha@ubuntu.com>,
           Laurent Bigonville <bigon@debian.org>,
           Marco Trevisan (Treviño) <marco@ubuntu.com>
Section: gnome
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gnome,
               appstream <!nocheck>,
               desktop-file-utils,
               gjs,
               gobject-introspection,
               libadwaita-1-dev (>= 1.9~alpha),
               libgdk-pixbuf-2.0-dev,
               libgjs-dev,
               libglib2.0-dev (>= 2.87),
               libgtk-4-dev,
               libpango1.0-dev,
               libxml2-utils,
               meson,
               pkgconf,
               xauth <!nocheck>,
               xvfb <!nocheck>
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-characters
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-characters.git
Homepage: https://apps.gnome.org/Characters/

Package: gnome-characters
Architecture: any
Depends: gir1.2-adw-1 (>= 1.6),
         gir1.2-gdkpixbuf-2.0,
         gir1.2-glib-2.0,
         gir1.2-gnomedesktop-4.0,
         gir1.2-gtk-4.0,
         gjs,
         libglib2.0-bin,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: fonts-noto-color-emoji
Description: character map application
 Characters is a simple utility application to find and
 insert unusual characters.
