=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,5 @@
 %:
 	dh $@
 
-override_dh_gnome_clean:
+# We only use dh_gnome to automatically run dh_translations in Ubuntu
+override_dh_gnome:
